Bug 158144 - [UPDATE] sysutils/garcon to 0.1.8
[UPDATE] sysutils/garcon to 0.1.8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Oliver Lehmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 23:00 UTC by duchateau.olivier
Modified: 2011-07-27 06:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.69 KB, patch)
2011-06-21 23:00 UTC, duchateau.olivier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description duchateau.olivier 2011-06-21 23:00:25 UTC
Announce: http://foo-projects.org/pipermail/xfce/2011-June/028841.html

ChangeLog: http://git.xfce.org/xfce/garcon/tag/?id=garcon-0.1.8

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-21 23:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-07-26 11:30:58 UTC
State Changed
From-To: open->analyzed

patch is being tested now, commit will happen soon
Comment 3 dfilter freebsd_committer 2011-07-27 06:49:05 UTC
oliver      2011-07-27 05:48:55 UTC

  FreeBSD ports repository

  Modified files:
    archivers/thunar-archive-plugin Makefile 
    audio/thunar-media-tags-plugin Makefile 
    deskutils/xfce4-notifyd Makefile 
    devel/thunar-vcs-plugin Makefile 
    multimedia/xfce4-parole Makefile 
    sysutils/xfburn      Makefile 
    sysutils/xfce4-settings Makefile 
    sysutils/xfce4-utils Makefile pkg-plist 
    x11/Terminal         Makefile distinfo 
    x11/Terminal/files   extra-patch-doc-Makefile.in 
    x11/libexo           Makefile distinfo pkg-plist 
    x11/xfce4-clipman-plugin Makefile 
    x11/xfce4-verve-plugin Makefile 
    x11-fm/thunar        Makefile 
    x11-wm/xfce4-desktop Makefile 
    x11-wm/xfce4-panel   Makefile distinfo 
  Log:
  update x11/libexo to 0.6.2
  update sysutils/garcon to 0.1.8
  update sysutils/xfce4-utils to 4.8.2
  update x11-wm/xfce4-panel to 4.8.5
  update x11/Terminal to 0.4.8
  
  bump PORTREVISION of affected ports
  
  PR:             ports/157768, ports/158144, ports/158145, ports/158148, ports/158170
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.15      +1 -1      ports/archivers/thunar-archive-plugin/Makefile
  1.22      +1 -1      ports/audio/thunar-media-tags-plugin/Makefile
  1.11      +1 -1      ports/deskutils/xfce4-notifyd/Makefile
  1.22      +1 -1      ports/devel/thunar-vcs-plugin/Makefile
  1.12      +1 -1      ports/multimedia/xfce4-parole/Makefile
  1.18      +1 -1      ports/sysutils/xfburn/Makefile
  1.16      +1 -0      ports/sysutils/xfce4-settings/Makefile
  1.54      +4 -4      ports/sysutils/xfce4-utils/Makefile
  1.27      +24 -1     ports/sysutils/xfce4-utils/pkg-plist
  1.31      +1 -0      ports/x11-fm/thunar/Makefile
  1.64      +1 -1      ports/x11-wm/xfce4-desktop/Makefile
  1.61      +2 -2      ports/x11-wm/xfce4-panel/Makefile
  1.26      +2 -2      ports/x11-wm/xfce4-panel/distinfo
  1.37      +2 -2      ports/x11/Terminal/Makefile
  1.13      +2 -2      ports/x11/Terminal/distinfo
  1.3       +5 -148    ports/x11/Terminal/files/extra-patch-doc-Makefile.in
  1.45      +6 -3      ports/x11/libexo/Makefile
  1.12      +2 -2      ports/x11/libexo/distinfo
  1.20      +3 -12     ports/x11/libexo/pkg-plist
  1.50      +1 -1      ports/x11/xfce4-clipman-plugin/Makefile
  1.17      +1 -1      ports/x11/xfce4-verve-plugin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Oliver Lehmann freebsd_committer 2011-07-27 06:49:46 UTC
State Changed
From-To: analyzed->closed

Comitted, Thanks